<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>H3EJERCICIO8</title>
</head>
<body>
	<script type="text/javascript">
		//definición de variables
		let n1=0;
		let n2=0;
		//asignacion de variables(dadas por el usuario en ventana)
		n1=Number(prompt("introduce un numero"));
		n2=Number(prompt("introduce un numero mas"));
		//estructura de control para comprobar 2 numeros si son iguales o el mayor de los 2 introducidos
		if (n1==n2) {
			document.write("son iguales");
		} else {
			if (n1>n2) {
				document.write("mayor"+n1);
			} else {
				document.write("mayor"+n2);
			}
		}
	</script>
</body>
</html>